FREAK

Outra Vulnerabilidade OpenSSL

Freak - Vulnerabilidade OpenSSL

Foi detectada mais uma falha grave no OpenSSL, esta falha afecta dispositivos Apple e Android. A vulnerabilidade permite aos atacantes redefinir a segurança das ligações com encriptação forte para um grau mais baixo.

Ver explicação em "thehackernews.com"

A vulnerabilidade 'Freak' descoberta recentemente e que se pensava afectar apenas Apple e Android, afinal afecta também todas as versões do Microsof Windows.


Saiba Mais em "thehackernews.com"

Ricardo Esteves | ACS Manager @ NEOS